<?php

switch ($messaggio) {

case "MENU":  					$messaggio = "MENU"; break;
case "PRENOTAZIONE":  				$messaggio = "RESERVERING"; break;
case "TABELLE":  				$messaggio = "TABELLEN"; break;
case "GENNAIO":  				$messaggio = "JANUARI"; break;
case "FEBBRAIO":  				$messaggio = "FEBRUARI"; break;
case "MARZO":  					$messaggio = "MAART"; break;
case "APRILE":  				$messaggio = "APRIL"; break;
case "MAGGIO":  				$messaggio = "MEI"; break;
case "GIUGNO":  				$messaggio = "JUNI"; break;
case "LUGLIO":  				$messaggio = "JULI"; break;
case "AGOSTO":  				$messaggio = "AUGUSTUS"; break;
case "SETTEMBRE":  				$messaggio = "SEPTEMBER"; break;
case "OTTOBRE":  				$messaggio = "OKTOBER"; break;
case "NOVEMBRE":  				$messaggio = "NOVEMBER"; break;
case "DICEMBRE":  				$messaggio = "DECEMBER"; break;
case "PRENOTAZIONI":  				$messaggio = "RESERVERINGEN"; break;
case "SPESE":  					$messaggio = "BETALINGEN"; break;
case "TARIFFE":  				$messaggio = "TARIEVEN"; break;
case "CLIENTI":  				$messaggio = "GASTEN"; break;
case "APPART.":  			$messaggio = "APARTMENTS"; break;
case "INSERIRE":  				$messaggio = "VOEG IN"; break;
case "CLIENTE":  				$messaggio = "GAST"; break;
case "PREZZI":  			$messaggio = "PRICES"; break;
case "REGOLE":  			$messaggio = "RULES"; break;
case "CONFIGURA":  			$messaggio = "CONFIGURE"; break;
case "TUTTE":  				$messaggio = "ALL"; break;
case "CORRENTI":  			$messaggio = "CURRENT"; break;
case "FUTURE":  			$messaggio = "FUTURE"; break;
case "ARRIVI":  			$messaggio = "ARRIVALS"; break;
case "PARTENZE":  			$messaggio = "DEPARTURES"; break;
case "MESSAGGI":  			$messaggio = "MESSAGES"; break;
case "ENTRATE&nbsp;PREN.":  		$messaggio = "RES.&nbsp;PAYMENTS"; break;
case "UTENTI":  			$messaggio = "USERS"; break;
case "MODELLI":  			$messaggio = "TEMPLATES"; break;
case "INTERCONN.":  			$messaggio = "INTERCONN."; break;
case "BACKUP":  			$messaggio = "BACKUP"; break;
case "STATISTICHE":  			$messaggio = "STATISTICS"; break;
case "INVENTARIO":  			$messaggio = "INVENTORY"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>